/*Common===========*/

@font-face {
	font-family: 'robotolight';
	src: url('../fonts/roboto-light-webfont.eot');
	src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-light-webfont.woff') format('woff'), url('../fonts/roboto-light-webfont.ttf') format('truetype'), url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotobold';
	src: url('../fonts/roboto-bold-webfont.eot');
	src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-bold-webfont.woff') format('woff'), url('../fonts/roboto-bold-webfont.ttf') format('truetype'), url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
	font-weight: normal;
	font-style: normal;
}
body:not(.cke_editable) {
	font-family: Tahoma, Geneva, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'robotobold';
}
h1, .h1 {
	font-size: 25px;
}
h2, .h2 {
	font-size: 23px;
}
a {
	color: #a1ba39;
}
a:hover, a:focus {
	color: #0f0075;
	outline: none;
}
a:active, .btn:focus, .btn:hover, .bootstrap-select .btn:focus {
	outline: 0 !important;
}
object, embed {
	outline: 0;
}
/*button===========*/

.btn {
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.btn-default {
	background-color: #A1BA39;
	border-color: #A1BA39;
	color: #FFFFFF;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
	background: #82972b;
	border: 1px solid #82972b;
	color: #ffffff;
}
.btn-primary {
	background: #a1ba39;
	border: 1px solid #a1ba39;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background: #82972b;
	border: 1px solid #82972b;
}
.btn-info {
	background: #0f0075;
	border: 1px solid #0f0075;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
	background: #4e4398;
	border: 1px solid #4e4398;
}
.btn-success {
	background: #e59203;
	border: 1px solid #e59203;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
	background: #dcb103;
	border: 1px solid #dcb103;
}
.btn-darkblue {
	background: #534a8c;
	border: 1px solid #534a8c;
}
.btn-darkblue:hover, .btn-darkblue:focus, .btn-darkblue:active, .btn-darkblue.active, .btn-darkblue.disabled, .btn-darkblue[disabled] {
	background: #0f0075 !important;
	border: 1px solid #0f0075;
}
.btn-link {
	color: #a1ba39;
}
.btn-link:hover, .btn-link:focus, .btn-link:active {
	color: #0f0075;
}
.btn-danger {
	background: #9B59B6;
	border: 1px solid #9B59B6;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
	background: #772599;
	border: 1px solid #772599;
}
/* Paging Style===========*/

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background: #0f0075;
	border-color:#0f0075;
}
/* Custom Buttons===========*/

.btn-img-text.browse-design {
	border-color: #E59203;
	color: #E59203;
}
.btn-img-text.upload-design {
	border-color: #a1ba39;
	color: #a1ba39;
}
.btn-img-text.custom-design {
	border-color: #0f0075;
	color: #0f0075;
}
.btn-title-text.browse-design {
	background: #E59203;
}
.btn-title-text.upload-design {
	background: #a1ba39;
}
.btn-title-text.custom-design {
	background: #0f0075;
}
.account_dashboard_box h4 {
	color: #a1ba39;
}
.dashboard_content {
	background: #a1ba39;
}
/* Contents & Links===========*/

.text-info {
	color: #0f0075;
}
.label-default {
	background-color: #0f0075;
}
.page-header {
	color: #0f0075;
}
.page-header h1:after {
	background-color: #a1ba39;
	clear: left;
	content: "";
	display: block;
	height: 3px;
	margin-top: 4px;
	width: 70px;
}
.page-sub-header {
	border-bottom: 1px dashed #A1BA39;
	color: #a1ba39;
}
.page-sub-header h3 {
	font-size: 20px;
}
.page-section-header {
	color: #0F0075;
}
.panel-info, .panel-default {
	border: 0px;
	box-shadow: none;
}
.panel {
	background-color: transparent;
}
.panel-info > .panel-heading {
	background-color: transparent;
	border: 0px;
	color: #0f0075;
	font-size: 18px;
}
.panel-info > .panel-body {
	border: 1px solid #d3d3d3;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
.panel-default > .panel-heading {
	background-color: transparent;
	border: 0px;
	border-bottom: 1px dashed #a1ba39;
}
.panel-default > .panel-heading a {
	color: #a1ba39;
}
.top-links a {
	color: #333333;
}
.badge {
	background-color: #E59203;
}
.form-control:focus {
	border-color: #0f0075;
	box-shadow: 0 0 5px rgba(15, 0, 117, 0.6);
}
/* Tables ===========*/

.table-bordered > thead > tr > th {
	background: #d0e18a;
	border: 1px solid #a1ba39 !important;
	border-top: 3px solid #a1ba39 !important;
}
/* Product Links ===========*/

#accordionmenu .panel-default > .panel-heading {
	background: transparent;
	border-bottom: 1px dashed #0F0075;
	padding-left: 0px;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
	border-top: 0px;
}
#accordionmenu .panel-heading a, #straightmenu .has-sub a {
	color: #0f0075;
	font-size: 16px;
}
#straightmenu .has-sub ul a {
	color: #666;
	font-size: 13px;
}
#accordionmenu .panel {
	border: 0px;
	box-shadow: none;
	-webkit-box-shadow: none;
}
#accordionmenu .submenu li a .fa, #straightmenu .has-sub a .fa {
	display: none;
}
#accordionmenu .submenu li a {
	color: #333333;
}
#accordionmenu .submenu li a:hover {
	color: #a1ba39;
}
.active a span, .active a .fa {
	color: #a1ba39;
}
#cssmenu > ul li > a:hover, #cssmenu > ul li:hover > a {
	background: none #0f0075;
}
#cssmenu > ul > li ul {
	background: none #4E4398;
}
.fa-play-circle:before {
	content: "\f0da";
}
#straightmenu a, #myaccount_menu a {
	color: #666666;
}
#straightmenu .list-unstyled .has-sub ul a:hover span {
	color: #627708 !important;
}
/* Effects ===========*/


.nav-tabs > li > a {
	text-transform: uppercase;
	font-family: 'robotobold';
}
.tooltip-inner {
	background-color: #627708;
}
.tooltip.top .tooltip-arrow {
	border-top-color: #627708;
}
.tooltip.right .tooltip-arrow {
	border-right-color: #627708;
}
.tooltip.left .tooltip-arrow {
	border-left-color: #627708;
}
.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #627708;
}
#loading-text {
	color: #a1ba39 !important;
}
.loading {
	border-color: rgba(0, 0, 0, 0) #a1ba39 !important;
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	border: 1px solid #a1ba39;
}
.hover-box-shadow a.thumbnail:hover, .hover-box-shadow a.thumbnail:focus, .hover-box-shadow a.thumbnail.active {
	border: 0px solid #a1ba39;
}
.zoom:hover {
	background-color: rgba(161, 186, 57, 0.6);
}
#templatelist .panel-title > a {
	color: #666666;
}
.act, .activelink {
	color: #a1ba39 !important;
}
/* customize theme settings ===========*/

.dropdown-toggle.selectpicker.btn-primary {
	background: #0f0075;
	border-color: #0f0075;
}
.navbar-header {
	float: none;
	padding: 10px 0;
	text-align: center;
}
.navbar-brand {
	max-width: none !important;
	float: none;
}
.navbar-brand img {
	display: inline;
}
.navbar-default.topnav {
	background-color: #f3f3f3;
	border-color: #e6e6e6;
	margin-bottom: 0px;
}
.navbar-default.top-header {
	background-color: #ffffff;
	border-color: #e6e6e6;
	padding: 0px;
	margin-bottom: 20px;
	z-index:auto;
}
.navbar-collapse:before, .middle-footer-content .container:before {
	border-top: 4px solid #a1ba39;
	display: block;
	margin-top: -4px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: transparent !important;
}
.navbar-default .navbar-nav > li > a:before, .navbar-default .navbar-nav > li > a:after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}
.navbar-default .navbar-nav > li > a:before {
	content: "[";
	margin-right: 10px;
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}
.navbar-default .navbar-nav > li > a:after {
	content: "]";
	margin-left: 10px;
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}
.navbar-default .navbar-nav > li > a:hover:before, .navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > li > a:focus:before, .navbar-default .navbar-nav > li > a:focus:after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
.navbar-default .navbar-nav > li > a {
	font-family: 'robotolight';
	text-transform: uppercase;
	color: #333333;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #a1ba39;
}
.header-content {
	background: transparent;
	border-bottom: 1px solid #e6e6e6;
	color: #333;
}
.header-content h3 {
	font-family: 'robotolight';
	color: #333333;
}
.header-content h3 span {
	font-family: 'robotobold';
	color: #a1ba39;
}
.header-content .container {
	border-bottom: 4px solid #a1ba39;
	border-top: 4px solid #a1ba39;
	padding: 10px 0 0;
}
.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}
#product_list_cms .nav.nav-pills ul {
	padding: 0px;
	list-style: none;
}
#product_list_cms .nav.nav-pills > li {
	padding: 0px 20px 0px 0px;
}
#product_list_cms .nav.nav-pills > li a {
	padding: 5px 0px;
	color: #0F0075;
}
#product_list_cms .nav.nav-pills > li li a {
	color: #333333;
	font-size: 13px;
}
.header-content .nav-pills > li {
	padding: 0px 7px;
	text-align: center;
	font-size: 17px;
}
.header-content .nav-pills > li:nth-child(2n) {
	line-height: 110px;
}
.header-content .nav-pills > li a {
	color: #333333;
	font-family: 'robotobold';
}
.header-content .nav-pills > li a:hover {
	color: #0f0075;
}
.header-content .nav-pills > li a .fa-border {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 1px solid #929292;
	padding: 25px;
	color: #0f0075;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
}
.header-content .nav-pills > li a:hover .fa-border {
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	background-color: #0f0075;
	box-shadow: 0 0 0 0 #CCCCCC inset;
	color: #FFFFFF;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}
#header_search_box {
	float: left !important;
	padding: 15px 0 15px;
}
.top-links {
	padding: 15px 0 5px;
}
.hover-box-shadow {
	border: 1px solid #e6e6e6;
	border-radius: 8px;
	-webkit-border-radius: 8px;
}
.hover-box-shadow h3, .thumbnail h3 {
	font-size: 16px;
	color: #0f0075;
	padding: 0 10px;
}

.thumbnail h3 {padding:0px;}

.hover-box-shadow .product-desc {
	padding: 0 10px;
}
footer, .footer-content {
	background: #f3f3f3;
	color: #333333;
}
.footer-content .container {
	border-top: 4px solid #a1ba39;
	padding-top: 10px;
}
.footer-content .nav-pills > li {
	width: 49%;
	margin: 0px;
}
.footer-content a, .bottom-links a {
	color: #333333;
}
.footer-content .nav-pills > li > a {
	padding: 3px 15px;
	color: #333333;
}
.footer-content .panel-info > .panel-body {
	min-height: 240px;
}
.footer-content .nav-pills > li > a:hover, .bottom-links a:hover {
	text-decoration: underline;
	color: #0f0075;
}
.prettycheckbox > a, .prettyradio > a {
	background-image: url(../images/sprites-sfa68604977.png) !important;
}
#shopping_accordion .panel-info > .panel-heading {
	background: #534A8C;
	color: #ffffff;
}
#shopping_accordion .panel-info > .panel-heading a:hover, #shopping_accordion .panel-info > .panel-heading a:focus {
	color: #a1ba39;
}
#shopping_accordion .panel-body {
	border: 1px solid #534A8C;
}
#shopping-cart .price, #user_order_info .price {
	color: #E59203;
}
#shopping-cart .cart-price-block, #user_order_info .cart-price-block, #shopping-cart .price, #user_order_info .price {
	font-size: 16px;
}
.social_media .fa {
	padding-left: 5px;
}

footer .bottom-links {text-align:center;}

footer .bottom-links li {
	border-right: 1px solid #666;
	line-height: 12px;
	padding-right: 8px;
	margin-bottom:10px;
	float:none;
	display:inline-block;
}
footer .bottom-links li:first-child > a {
	padding-left: 0px;
}
#footer .nav.nav-pills ul {
	padding: 0px;
	list-style: none;
}
#footer .nav.nav-pills ul li {
	list-style: none;
	padding: 0 0 0 20px;
}
#footer .nav.nav-pills ul li .icon-th-large {
	content: '\f105';
}
footer .text-muted {
	margin-top: 10px;
}
#header_search_box input[type=text] {
	background: #f3f3f3;
	border: 1px solid #f3f3f3;
	height: 35px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
}
.middle-footer-content {
	background-color: transparent;
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
}
.middle-footer-content .panel-info > .panel-body {
	border: 0px;
	padding-top: 0px;
}
.middle-footer-content .panel {
	margin: 15px 0 0;
}
.middle-footer-content .panel-footer {
	background-color: transparent;
}
.product_list {
	width: 650px;
}
.product_list h4 {
	font-size: 16px;
	color: #0f0075;
}
.product_list .nav-pills.nav-stacked > li > a {
	padding: 0 5px;
	font-size: 13px;
	text-align: left;
}
.product_list .nav-pills > li > a {
	padding: 0 5px;
	font-size: 13px;
	text-align: center;
}
.nav-pills > li > a:hover {
	color: #a1ba39;
}
#product_list_footer.nav-pills > li {
	flat: left;
}
#top-banner .carousel-inner > .item {
	text-align: center;
}
#top-banner .carousel-inner > .item > img, #top-banner .carousel-inner > .item > a > img {
	display: inline;
}
#product_cms.btn-primary:hover, #product_cms.btn-primary:focus, #product_cms.btn-primary:active, #product_cms.btn-primary.active {
	background: #0F0075;
	border-color: #0F0075;
}
#product_list_cms .panel-heading {
	display: none;
}
#product_list_cms .panel-body {
	border: 0px;
}
.hover-box-shadow .btn-info {
	background-color: transparent;
	border: 0px;
	color: #a1ba39;
	display: table;
}

.hover-box-shadow .btn-info:hover {color:#333333;}

.hover-box-shadow .thumbnail {
	border: 0px;
	padding: 0px;
	width: 100%;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	background: #eeeeee;
}
.navbar-default .navbar-nav > .open > a:focus {
	background: #A1BA39;
	color: #ffffff;
}
.top-header .dropdown-menu {
	background: #A1BA39;
	left: 0;
	right: auto;
}
.dropdown-submenu > .dropdown-menu {
	left: 100% !important;
}
.top-header .dropdown-menu > li > a {
	color: #ffffff;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	padding: 8px 30px 8px 15px;
}
.top-header .dropdown-submenu > a:after {
	border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #6f8222;
}
.top-header .dropdown-submenu > a:after {
	margin-right: -20px;
}
.top-header .dropdown-menu > li:last-child > a {
	border-bottom: 0px solid rgba(255, 255, 255, 0.5);
}
.top-header .dropdown-menu > li > a:hover, .top-header .dropdown-menu > li > a:focus, .top-header .dropdown-primary .dropdown-menu > li > a:hover, .top-header .dropdown-primary .dropdown-menu > li > a:focus {
	background-color: transparent;
	color: rgba(255, 255, 255, 0.7);
}
.breadcrumb {
	background-color: transparent;
}
.flat .a, .flat .a:after {
	background: #EEE;
	margin: 0 3px 0 0;
}
.breadcrumb_arrow li.active span {
	color: #A1BA39;
}
.breadcrumb_arrow li.active span {
	font-weight: bold;
}
.breadcrumb_arrow3 li span {
	line-height: 13px;
	padding: 0 10px 0 0;
}
.breadcrumbs_box_style2 li.active:first-child *:after {
	border-left-color: #A1BA39;
}
.breadcrumbs_box_style2 li.active span:after {
	border-left-color: #A1BA39;
}
.breadcrumbs_box_style2 li.active:first-child span, .breadcrumbs_box_style2 li.active span {
	background: none repeat scroll 0 0 #A1BA39;
}
.flat .active .a, .flat .a.active:after {
	background: none repeat scroll 0 0 #A1BA39;
}
.breadcrumb_circle_style li.active span, .breadcrumb_Square_box_style li span {
	color: #0F0075;
}
.breadcrumb_circle_style li.active span {
	font-weight: bold;
}
.breadcrumb_Square_box_style li.active span {
	background: none repeat scroll 0 0 #A1BA39;
}
.top-header .navbar-collapse {
	padding: 0px;
}
#product_cms.spacer-top {
	margin-top: 10px;
}
#straightmenu .has-sub > ul {
	padding: 5px 0 0 15px;
}
.breadcrumbs_square .a:after, .breadcrumbs_square .a:before, {
color:#0F0075;
}
.breadcrumb_left_arrow li.active span {
	color: #A1BA39;
	font-weight: bold;
}
.breadcrumb_arrow3 li.active span {
	color: #A1BA39;
	font-weight: bold;
}
.breadcrumbs_square .a {
	color: #0F0075;
}
.breadcrumbs_box_style2 li span {
	color: #0F0075;
}
.breadcrumbs_square li.active .a {
	color: #FFF;
}
.breadcrumbs_square .active .a {
	background: none repeat scroll 0 0 #0F0075;
}
.breadcrumbs_square li.active .a:after, .breadcrumbs_square li.active .a:before {
	border-left-color: #0F0075;
}
.breadcrumbs_square .a:after, .breadcrumbs_square .a:before {
	border-left-color: #DDD;
	right: -15px;
}
.breadcrumb_number .a:last-child {
	border-radius: 5px;
}
.breadcrumbs_box_style2 li span:after {
	border-bottom: 19px solid rgba(0, 0, 0, 0);
	border-top: 19px solid rgba(0, 0, 0, 0);
}
.header-content .nav-pills > li a {
	padding: 10px 11px;
}

.breadcrumbs_box_style2 li span {
    padding: 8px 4px 8px 19px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color: #F5F5F5; color: #A1BA39;}


.selectpicker li a span.text {color:#333 !important;}

.slideup .productinfo {
    background: none repeat scroll 0 0 #0F0075;
	padding-top: 10px;
}

.nav.nav-pills a:hover {
color: #A1BA39;
}

#testimonial_sidebar blockquote p { color: #939393;}


#sitemap .list-unstyled .has-sub ul li a:hover span, #product_list_noimage .list-unstyled .has-sub ul li a:hover span {color:#0F0075;}

#sidebar-left .active a, #sidebar-left li a:hover {
    color: #A1BA39;
}

.label-success {
    background-color: #333333;
}

.pagination > li > a, .pagination > li > span { color: #0F0075;}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { color: #3c24dc;}


.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline {
    color: #82972B !important;
}


.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    border-color: #CCCCCC;
}


.templatecat.act {
    color: #0F0075 !important;
}


.top-header .top-links li a:hover span, .top-header .top-links li .navbar-text a:hover {
    color: #0F0075;
}

#status_bg {
    font-weight: normal;
}


#product_list_cms .panel-body ul li a:hover span {color:#0F0075;}


@media only screen and ( max-width: 1000px ) {
.footer-content .panel-info > .panel-body {
	min-height: inherit;
}
.breadcrumbs_box_style2 li span:after {
	border-bottom: 18px solid rgba(0, 0, 0, 0);
	border-top: 18px solid rgba(0, 0, 0, 0);
}

.breadcrumbs_box_style2 li:first-child span {
	padding-left: 7px;
	}

.breadcrumbs_box_style2 li span {
    padding:8px 2px 8px 17px;
}

footer .bottom-links li {
    margin-bottom: 10px;
}

}
@media only screen and ( max-width: 767px ) {
footer .bottom-links li {
	padding-left: 15px;
	border: 0px;
}
footer .bottom-links li > a {
	padding-left: 0px;
}
.header-content .nav-pills > li a .fa-border {
	padding: 17px;
}
.navbar.navbar-default.top-header {
	min-height: inherit;
}
.leftbar-toggle, .topnav .navbar-toggle {
	margin-top: 0;
}
.navbar-brand {
	padding-left: 62px;
}




}
@media only screen and ( max-width: 420px ) {
.header-content .nav-pills > li:nth-child(2n) {
	display: none;
}
.header-content .nav-pills > li {
	padding: 0px;
}
.header-content .nav-pills > li a {
	padding: 10px;
}


.navbar-text {margin-left: 30px;}

}
.tt-suggestion.tt-is-under-cursor {
	background: #0F0075;
}
.breadcrumb_container .visible-xs.list-inline li.active .fa-stack .fa-stack-2x {
	color: #A1BA39;
}
.dropdown-menu > .active > a span, .dropdown-menu > .active > a:hover span, .dropdown-menu > .active > a:focus span{ color:#FFF;}